﻿
#main
{
    width:100%;
    height:953px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:medium;
    color:#555555;
    text-align:center;
     margin-left:auto;
    margin-right:auto;
}
#title1
{
     font-family:Arial, Verdana,sans-serif;
    font-size:x-large;
    font-stretch:extra-expanded;
    font-weight:800;
    font-style: normal;
    margin-top:16px;
    text-align:center;
    height: 76px;
    width: 1843px;
}

#secchars
{
     margin-top:5px;
     width:auto;
}
#boxsec
{
     display:inline-block;
     height:111px;
     width:12%;
     margin:10px auto 10px auto;

}

#chrimage
{
    float:left;
    width:77%;
}
#refbut
{
    width:19%;
    float:right;
}


#sec
{
    height: 51px;
    padding-top:15px;
}

